## libparse-mime-perl 1.003

=== debian/changelog ===
libparse-mime-perl (1.003-2) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.4
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sun, 06 May 2018 13:10:30 +0300

libparse-mime-perl (1.003-1) unstable; urgency=low

  * Initial release.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 08 Sep 2017 16:43:46 +0200
