=== debian/control ===
Source: libparse-mime-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep:
 libjson-xs-perl,
 perl
Standards-Version: 4.1.4
Homepage: https://metacpan.org/release/Parse-MIME

Package: libparse-mime-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: parse mime-types, match against media ranges
 This module provides basic functions for handling mime-types. It can
 handle matching mime-types against a list of media-ranges according
 the section 14.1 of the HTTP specification RFC 2616.
