=== debian/watch ===
version=3
https://metacpan.org/release/Parse-MIME   .*/Parse-MIME-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
