## libparse-mime-perl 1.006

=== debian/changelog ===
libparse-mime-perl (1.006-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libparse-mime-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 17:11:05 +0100

libparse-mime-perl (1.006-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.

  [ Florian Schlichting ]
  * Import upstream version 1.005
  * Update upstream metadata
  * Update copyright years

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 1.006.
  * Update debian/upstream/metadata.
  * Update test dependencies.
  * Declare compliance with Debian Policy 4.6.1.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update short and long description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Aug 2022 18:28:50 +0200
