=== debian/watch ===
version=4
https://metacpan.org/release/Parse-MIME   .*/Parse-MIME-v?@ANY_VERSION@@ARCHIVE_EXT@$
